#sdzzzzzdsscscsgagdgd10026 h4 a:hover,.bggjgjjgjywrturuwehegqeq410020 a,.bggjgjjgjywrturuwehegqeq410047 h2 a{text-decoration:none}
.bggjgjjgjywrturuwehegqeq410004{display:block;margin:0 auto}
.bggjgjjgjywrturuwehegqeq410005{float:right;margin:10px 0 10px 10px}
.bggjgjjgjywrturuwehegqeq410006{float:left;margin:10px 10px 10px 0}
.bggjgjjgjywrturuwehegqeq410007{float:left}
.bggjgjjgjywrturuwehegqeq410008{float:right}
.bggjgjjgjywrturuwehegqeq410009{text-align:center}
.bggjgjjgjywrturuwehegqeq410010{text-align:right}
.bggjgjjgjywrturuwehegqeq410011{text-align:left}
.bggjgjjgjywrturuwehegqeq410012{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.bggjgjjgjywrturuwehegqeq410012 img{margin:0;padding:0;border:0}
.bggjgjjgjywrturuwehegqeq410012 p.bggjgjjgjywrturuwehegqeq410013{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0}
.bggjgjjgjywrturuwehegqeq410014{margin:0!important;max-height:1em}
blockquote.bggjgjjgjywrturuwehegqeq410015{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left}
blockquote.bggjgjjgjywrturuwehegqeq410016{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right}
.bggjgjjgjywrturuwehegqeq410017 a{float:left;display:block;color:#666;margin-left:5px;margin-bottom:5px;padding:3px 7px;line-height:1em;background:#EEE;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.bggjgjjgjywrturuwehegqeq410018{float:left}
#sdzzzzzdsscscsgagdgd10002{width:100%}
#sdzzzzzdsscscsgagdgd10002 caption{text-align:right;color:#333;font-size:12px;margin-top:10px;margin-bottom:15px}
#sdzzzzzdsscscsgagdgd10002 thead{font-size:10px}
#sdzzzzzdsscscsgagdgd10002 thead th{padding-bottom:10px}
#sdzzzzzdsscscsgagdgd10002 tbody{color:#aaa}
#sdzzzzzdsscscsgagdgd10002 tbody td{background:#f5f5f5;border:1px solid #fff;text-align:center;padding:8px}
#sdzzzzzdsscscsgagdgd10002 tbody td:hover{background:#fff}
#sdzzzzzdsscscsgagdgd10002 tbody .bggjgjjgjywrturuwehegqeq410019{background:0 0}
#sdzzzzzdsscscsgagdgd10002 tfoot #sdzzzzzdsscscsgagdgd10003{font-size:10px;text-transform:uppercase;text-align:right}
#sdzzzzzdsscscsgagdgd10002 tfoot #sdzzzzzdsscscsgagdgd10004{font-size:10px;text-transform:uppercase;padding-top:10px}
#sdzzzzzdsscscsgagdgd10005{width:740px;margin:0 auto;position:relative;text-shadow:1px 1px 1px #FFF}
#sdzzzzzdsscscsgagdgd10006{float:left}
#sdzzzzzdsscscsgagdgd10006 h1,#sdzzzzzdsscscsgagdgd10006 h2{margin:0;line-height:1em;font-size:20px;font-weight:400;font-style:normal}
.accordion{font-family:'Open Sans',sans-serif;box-sizing:border-box;outline:0}
.accordion{background-color:#fff;border:1px solid #e9e9e9}
#sdzzzzzdsscscsgagdgd10006 h1 a,#sdzzzzzdsscscsgagdgd10006 h2 a{color:#7B7B7B;text-decoration:none}
#sdzzzzzdsscscsgagdgd10006 h1 a:hover,#sdzzzzzdsscscsgagdgd10006 h2 a:hover{color:#000}
#sdzzzzzdsscscsgagdgd10007{position:absolute;height:48px;top:4px;right:-15px;font-family:'Droid Sans',arial,serif}
.bggjgjjgjywrturuwehegqeq410020,.bggjgjjgjywrturuwehegqeq410020 *{margin:0;padding:0;list-style:none}
.bggjgjjgjywrturuwehegqeq410020{line-height:1;float:left;margin-bottom:1em}
.bggjgjjgjywrturuwehegqeq410020 ul{position:absolute;top:-999em;width:10em}
.bggjgjjgjywrturuwehegqeq410020 ul li{width:100%}
.bggjgjjgjywrturuwehegqeq410020 li:hover{visibility:inherit}
.bggjgjjgjywrturuwehegqeq410020 li{float:left;position:relative}
.bggjgjjgjywrturuwehegqeq410020 li.bggjgjjgjywrturuwehegqeq410021 ul,.bggjgjjgjywrturuwehegqeq410020 li:hover ul{left:0;top:3em;z-index:99;background:#FFF;padding:10px 0;border:1px solid #DDD;border-top:none}
.accordion-header{height:40px;padding:0 15px;line-height:40px;font-size:13px;font-weight:600;color:#fff;border-bottom:solid 1px #e9e9e9;cursor:pointer;overflow:hidden;background-color:#D74516;-webkit-tap-highlight-color:transparent;transition:background .2s linear;text-transform:uppercase; }
.accordion-item:last-child .accordion-header{border-bottom:none}
.accordion-header:hover,.accordion-item.active .accordion-header{background-color:#2E375F;}
ul.bggjgjjgjywrturuwehegqeq410020 li.bggjgjjgjywrturuwehegqeq410021 li ul,ul.bggjgjjgjywrturuwehegqeq410020 li:hover li ul{top:-999em}
ul.bggjgjjgjywrturuwehegqeq410020 li li.bggjgjjgjywrturuwehegqeq410021 ul,ul.bggjgjjgjywrturuwehegqeq410020 li li:hover ul{left:10em;top:0}
ul.bggjgjjgjywrturuwehegqeq410020 li li.bggjgjjgjywrturuwehegqeq410021 li ul,ul.bggjgjjgjywrturuwehegqeq410020 li li:hover li ul{top:-999em}
ul.bggjgjjgjywrturuwehegqeq410020 li li li.bggjgjjgjywrturuwehegqeq410021 ul,ul.bggjgjjgjywrturuwehegqeq410020 li li li:hover ul{left:10em;top:0}
.accordion-header i{width:26px;margin-right:5px;text-align:center;font-size:16px}
.bggjgjjgjywrturuwehegqeq410020 a{display:block;position:relative;color:#666;padding:0 15px}
.bggjgjjgjywrturuwehegqeq410020 a:active,.bggjgjjgjywrturuwehegqeq410020 a:focus,.bggjgjjgjywrturuwehegqeq410020 a:hover,.bggjgjjgjywrturuwehegqeq410022 a{color:#000}
.bggjgjjgjywrturuwehegqeq410020 ul a:active,.bggjgjjgjywrturuwehegqeq410020 ul a:focus,.bggjgjjgjywrturuwehegqeq410020 ul a:hover{color:#000!important}
li.bggjgjjgjywrturuwehegqeq410021{color:#000}
.bggjgjjgjywrturuwehegqeq410020 li li{text-transform:none}
.bggjgjjgjywrturuwehegqeq410020 li li li{background:#FFF}
.bggjgjjgjywrturuwehegqeq410020 ul a{color:#999;padding:1em 1.2em}
.bggjgjjgjywrturuwehegqeq410022 ul a{color:#000!important}
.bggjgjjgjywrturuwehegqeq410020 a.bggjgjjgjywrturuwehegqeq410023{padding-right:2.25em;min-width:1px}
.accordion-header .accordion-item-arrow:before{content:"\f107";font-family:FontAwesome;float:right;font-size:18px;transition:all .2s linear}
.accordion-item.active .accordion-header .accordion-item-arrow:before{-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.bggjgjjgjywrturuwehegqeq410024{position:absolute;display:block;right:.75em;width:9px;height:5px;text-indent:-999em;overflow:hidden;background:url(images/arrows-down.png)}
a>.bggjgjjgjywrturuwehegqeq410024{top:.4em;background-position:0 -100px}
a:active>.bggjgjjgjywrturuwehegqeq410024,a:focus>.bggjgjjgjywrturuwehegqeq410024,a:hover>.bggjgjjgjywrturuwehegqeq410024,li.bggjgjjgjywrturuwehegqeq410021>a>.bggjgjjgjywrturuwehegqeq410024,li:hover>a>.bggjgjjgjywrturuwehegqeq410024{background-position:-9px 0}
.accordion-content{padding:15px;display:none;border-bottom:solid 1px #e9e9e9;font-size:14px;color:#434955}
.accordion-item:last-child .accordion-content{border-bottom:none;border-top:solid 1px #e9e9e9}
.bggjgjjgjywrturuwehegqeq410020 ul .bggjgjjgjywrturuwehegqeq410024{top:1em;width:5px;height:9px;background:url(images/arrows-side.png)}
.bggjgjjgjywrturuwehegqeq410020 ul a>.bggjgjjgjywrturuwehegqeq410024{background-position:0 0}
.bggjgjjgjywrturuwehegqeq410020 ul a:active>.bggjgjjgjywrturuwehegqeq410024,.bggjgjjgjywrturuwehegqeq410020 ul a:focus>.bggjgjjgjywrturuwehegqeq410024,.bggjgjjgjywrturuwehegqeq410020 ul a:hover>.bggjgjjgjywrturuwehegqeq410024,.bggjgjjgjywrturuwehegqeq410020 ul li.bggjgjjgjywrturuwehegqeq410021>a>.bggjgjjgjywrturuwehegqeq410024,.bggjgjjgjywrturuwehegqeq410020 ul li:hover>a>.bggjgjjgjywrturuwehegqeq410024{background-position:-5px 0}
#sdzzzzzdsscscsgagdgd10008{margin-bottom:40px}
.bggjgjjgjywrturuwehegqeq410025{float:left;width:290px;margin-right:25px;text-align:center}
.bggjgjjgjywrturuwehegqeq410025 h2{font-size:16px;font-weight:700;margin-bottom:20px}
.blue .accordion-content,.blue .accordion-header,.blue.accordion{border-color:#32CDFB}
.blue .accordion-header:hover,.blue .accordion-item.active .accordion-header{background-color:#32CDFB;color:#fff}
#sdzzzzzdsscscsgagdgd10009 h2{font-size:14px;font-style:normal;margin-bottom:20px}
#portfolio-group{margin:40px 0}
#sdzzzzzdsscscsgagdgd10011{list-style:none}
#sdzzzzzdsscscsgagdgd10011 a{font-size:10px;font-weight:700;float:left;padding:5px 10px;margin-right:5px;margin-bottom:5px;cursor:pointer;color:#969696;background:-moz-linear-gradient(top,#f2f2f2 0,#dbdbdb);background:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#dbdbdb));border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;text-shadow:1px 1px 1px #FFF}
#sdzzzzzdsscscsgagdgd10011 a:hover{background:#EEE;color:#666}
.green .accordion-content,.green .accordion-header,.green.accordion{border-color:#37DB67}
.green .accordion-header:hover,.green .accordion-item.active .accordion-header{background-color:#37DB67;color:#fff}
#sdzzzzzdsscscsgagdgd10011 a span{display:block;border-top:1px solid #FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.bggjgjjgjywrturuwehegqeq410026{position:relative;float:left;width:150px;margin-right:20px;margin-bottom:20px;cursor:pointer}
.overlay{background:url(images/overlay-bg.png);width:150px;height:120px;position:absolute;display:none;left:0;top:0}
.bggjgjjgjywrturuwehegqeq410028,.bggjgjjgjywrturuwehegqeq410029{display:block;float:left;text-indent:-99999px;width:32px;height:32px}
.bggjgjjgjywrturuwehegqeq410027 p{margin-top:45px;margin-left:40px}
.bggjgjjgjywrturuwehegqeq410028,.bggjgjjgjywrturuwehegqeq410029{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6}
.bggjgjjgjywrturuwehegqeq410028:hover,.bggjgjjgjywrturuwehegqeq410029:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8}
.bggjgjjgjywrturuwehegqeq410028{margin-right:10px;background:url(images/overlay-image.png)}
.bggjgjjgjywrturuwehegqeq410029{background:url(images/overlay-link.png)}
#sdzzzzzdsscscsgagdgd10012{float:left;width:200px}
#sdzzzzzdsscscsgagdgd10013{float:right;width:400px}
#sdzzzzzdsscscsgagdgd10014{padding:25px 0}
#sdzzzzzdsscscsgagdgd10015 a,#sdzzzzzdsscscsgagdgd10016 a{display:block;float:left;height:30px;width:30px;margin-right:5px;background:url(images/bx-arrows.png) no-repeat}
#sdzzzzzdsscscsgagdgd10016 a{background-position:-30px 0}
#sdzzzzzdsscscsgagdgd10015 a:hover{background-position:0 -30px}
#sdzzzzzdsscscsgagdgd10016 a:hover{background-position:-30px -30px}
#sdzzzzzdsscscsgagdgd10017{position:relative;width:660px;height:350px}
.bggjgjjgjywrturuwehegqeq410030{position:relative}
.bggjgjjgjywrturuwehegqeq410030 img{position:absolute;top:0;left:0;z-index:6}
.bggjgjjgjywrturuwehegqeq410030 a.bggjgjjgjywrturuwehegqeq410031{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}
.bggjgjjgjywrturuwehegqeq410032,.bggjgjjgjywrturuwehegqeq410033{position:absolute;display:block;z-index:5}
.bggjgjjgjywrturuwehegqeq410032{height:100%}
.bggjgjjgjywrturuwehegqeq410034{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:.8;width:100%;z-index:8}
.bggjgjjgjywrturuwehegqeq410034 p{padding:5px;margin:0}
.bggjgjjgjywrturuwehegqeq410041,.post-entry{margin-bottom:20px}
.bggjgjjgjywrturuwehegqeq410034 a{display:inline!important}
.bggjgjjgjywrturuwehegqeq410035{display:none}
.bggjgjjgjywrturuwehegqeq410036 a{position:absolute;top:45%;z-index:9;cursor:pointer}
.bggjgjjgjywrturuwehegqeq410037{left:0}
.bggjgjjgjywrturuwehegqeq410038{right:0}
.bggjgjjgjywrturuwehegqeq410039 a{position:relative;z-index:9;cursor:pointer}
.red .accordion-content,.red .accordion-header,.red.accordion{border-color:#FC4337}
.red .accordion-header:hover,.red .accordion-item.active .accordion-header{background-color:#FC4337;color:#fff}
.orange .accordion-content,.orange .accordion-header,.orange.accordion{border-color:#FFA400}
.orange .accordion-header:hover,.orange .accordion-item.active .accordion-header{background-color:#FFA400;color:#fff}
.yellow .accordion-content,.yellow .accordion-header,.yellow.accordion{border-color:#FFCE54}
.yellow .accordion-header:hover,.yellow .accordion-item.active .accordion-header{background-color:#FFCE54;color:#fff}
.purple .accordion-content,.purple .accordion-header,.purple.accordion{border-color:#AC92EC}
.purple .accordion-header:hover,.purple .accordion-item.active .accordion-header{background-color:#AC92EC;color:#fff}
.bggjgjjgjywrturuwehegqeq410039 a.bggjgjjgjywrturuwehegqeq410040{font-weight:700}
.bggjgjjgjywrturuwehegqeq410036 a{display:block;width:20px;height:40px;background:url(images/slider-arrows.png) no-repeat;text-indent:-9999px;border:0;-webkit-transition:hover .2s ease-in-out;-moz-transition:hover .2s ease-in-out;-o-transition:hover .2s ease-in-out;-ms-transition:hover .2s ease-in-out;transition:hover .2s ease-in-out}
.bggjgjjgjywrturuwehegqeq410036 a:hover{background:url(images/slider-arrows-hover.png) no-repeat}
a.bggjgjjgjywrturuwehegqeq410038{background-position:-20px 0!important;right:-20px}
a.bggjgjjgjywrturuwehegqeq410037{left:-20px}
.post-entry{padding-bottom:20px;border-bottom:1px solid #EEE}
.bggjgjjgjywrturuwehegqeq410042{float:left;height:150px;width:150px}
.bggjgjjgjywrturuwehegqeq410043{float:right;width:480px}
#sdzzzzzdsscscsgagdgd10018 ul,ol{margin-left:50px;margin-bottom:10px}
.bggjgjjgjywrturuwehegqeq410044,.bggjgjjgjywrturuwehegqeq410045{background:#F9F9F9;font-size:11px;color:#999;padding:5px;margin:8px 0;text-shadow:1px 1px 1px #FFF;letter-spacing:1px}
.bggjgjjgjywrturuwehegqeq410044 a,.bggjgjjgjywrturuwehegqeq410044 span,.bggjgjjgjywrturuwehegqeq410045 a,.bggjgjjgjywrturuwehegqeq410045 span{color:#000}
.bggjgjjgjywrturuwehegqeq410045{margin-bottom:20px!important}
.bggjgjjgjywrturuwehegqeq410046{margin-right:10px;margin-top:30px;font-size:12px}
.bggjgjjgjywrturuwehegqeq410046 a{margin-left:5px}
#sdzzzzzdsscscsgagdgd10018 h1{margin-bottom:0}
.bggjgjjgjywrturuwehegqeq410047 h2{line-height:1.2em;margin:0!important;font-size:21px}
.bggjgjjgjywrturuwehegqeq410048{margin-bottom:20px!important}
#sdzzzzzdsscscsgagdgd10019{font-size:14px;padding:20px 0;margin-bottom:40px;border-bottom:1px dotted #CCC}
#sdzzzzzdsscscsgagdgd10019 p{margin:0;padding:0}
#sdzzzzzdsscscsgagdgd10020,.bggjgjjgjywrturuwehegqeq410049{margin-bottom:20px}
#sdzzzzzdsscscsgagdgd10021{float:left;width:50%}
#sdzzzzzdsscscsgagdgd10022{float:right;width:50%;text-align:right}
#sdzzzzzdsscscsgagdgd10021 a{float:left}
#sdzzzzzdsscscsgagdgd10022 a{float:right!important}
#sdzzzzzdsscscsgagdgd10023{background:#F9F9F9;margin:30px 0;padding:20px;border-top:1px solid #EEE;border-bottom:1px solid #EEE}
#sdzzzzzdsscscsgagdgd10024{float:left;width:70px}
#sdzzzzzdsscscsgagdgd10024 img{padding:3px;border:1px solid #CCC}
#sdzzzzzdsscscsgagdgd10025{float:right;width:540px}
#sdzzzzzdsscscsgagdgd10023 h4{margin-top:0;margin-bottom:5px}
#sdzzzzzdsscscsgagdgd10026{margin:20px 0;padding-bottom:20px;border-bottom:1px solid #EEE;color:#999}
.bggjgjjgjywrturuwehegqeq410050{float:left;width:60px;margin-right:20px}
.bggjgjjgjywrturuwehegqeq410050 img{padding:3px;border:1px solid #EEE}
.bggjgjjgjywrturuwehegqeq410051{float:right;width:580px}
#sdzzzzzdsscscsgagdgd10026 h3{margin:0 0 20px}
#sdzzzzzdsscscsgagdgd10026 h4{font-size:12px;font-style:normal;margin-top:0;margin-bottom:5px}
#commentsbox{margin-top:30px}
#sdzzzzzdsscscsgagdgd10028 ol,#sdzzzzzdsscscsgagdgd10028 ul{list-style:none;margin-left:0!important}
#sdzzzzzdsscscsgagdgd10028 li{margin-bottom:30px}
.bggjgjjgjywrturuwehegqeq410052{list-style:none;margin:30px 0 0;text-indent:0}
.bggjgjjgjywrturuwehegqeq410052 li.bggjgjjgjywrturuwehegqeq410053,.bggjgjjgjywrturuwehegqeq410052 li.bggjgjjgjywrturuwehegqeq410054,.bggjgjjgjywrturuwehegqeq410052 li.bggjgjjgjywrturuwehegqeq410055,.bggjgjjgjywrturuwehegqeq410052 li.bggjgjjgjywrturuwehegqeq410056{margin:0 0 0 50px}
.bggjgjjgjywrturuwehegqeq410057{background:#FFF;position:relative;padding:20px;border-bottom:1px dashed #E3E3E3}
#sdzzzzzdsscscsgagdgd10028 .bggjgjjgjywrturuwehegqeq410058{float:left;margin-right:30px}
.bggjgjjgjywrturuwehegqeq410059{font-size:12px;color:#000;line-height:1em;margin-bottom:5px}
.bggjgjjgjywrturuwehegqeq410060{display:none}
.bggjgjjgjywrturuwehegqeq410061 a{margin-bottom:10px;font-size:10px;font-style:italic;color:#666}
.bggjgjjgjywrturuwehegqeq410062{font-size:10px;position:absolute;bottom:-10px;right:0;border:1px solid #E3E3E3;padding:0 8px;background:#EEE;color:#666;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px}
.bggjgjjgjywrturuwehegqeq410063 a{color:red;line-height:20px;height:20px}
.bggjgjjgjywrturuwehegqeq410063 a:hover{text-decoration:underline}
#sdzzzzzdsscscsgagdgd10029{margin:40px 0 15px}
#sdzzzzzdsscscsgagdgd10030{margin:0 0 10px;padding:0;clear:both}
#sdzzzzzdsscscsgagdgd10031 label{display:block;font-size:11px}
#sdzzzzzdsscscsgagdgd10031 input{margin-bottom:10px;width:40%}
#sdzzzzzdsscscsgagdgd10031 textarea{margin-top:10px;display:block;width:70%}
#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10032,#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10033,#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10034,#sdzzzzzdsscscsgagdgd10031 textarea{background:#FFF;position:relative;padding:5px;border:1px solid #E3E3E3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10032:focus,#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10033:focus,#sdzzzzzdsscscsgagdgd10031 input#sdzzzzzdsscscsgagdgd10034:focus,#sdzzzzzdsscscsgagdgd10031 textarea:focus{-moz-box-shadow:3px 3px 0 #EEE;-webkit-box-shadow:3px 3px 0 #EEE;box-shadow:3px 3px 0 #EEE}
#sdzzzzzdsscscsgagdgd10035{cursor:pointer;font-size:12px;color:#969696;padding:5px 0;width:100px!important;background:-moz-linear-gradient(top,#f2f2f2 0,#dbdbdb);background:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#dbdbdb));border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC}
#sdzzzzzdsscscsgagdgd10035:hover{background:#EEE!important}
.bggjgjjgjywrturuwehegqeq410064{position:absolute;left:0;bottom:0;color:#EEE}
